﻿@charset "UTF-8";


/****************************************************************

    Global Navigation

*****************************************************************/

#globalnav {
    height: 76px;
    padding: 4px 0 0;
    position: relative;
    margin: 0 auto 0;
    width: 1010px;
    z-index: 4;
    font-size: 130%;
    background: url(/inter/en/common/img/bg_sec_gnav_base.png) 0 0 no-repeat;
    line-height: 1.5;
}

.page_layout_single #globalnav {
    background: url(/inter/en/common/img/bg_sec_single_gnav_base.png) 0 0 no-repeat;
}

#globalnav a:link,
#globalnav a:visited {
    color: #494949;
    text-decoration: none;
}

#globalnav a:hover,
#globalnav a:active {
    color: #494949;
    text-decoration: underline;
}

#globalnav ul {

}

#globalnav > ul > li  {
    height: 55px;
    float: left;
}

#globalnav > ul > li.active {
    height: 76px;
}

#globalnav > ul > li > a {
    display: block;
    width: 100%;
    height: 55px;
    background-image: url(/inter/en/common/img/bg_sec_gnav_on.png);
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
    outline: none;
}

#globalnav > ul > li:hover {
    z-index: 1024;
}


#globalnav > ul > li.home {
    width: 148px;
}

#globalnav > ul > li.home a {
    display: block;
    width: 100%;
    height: 55px;
    background-position: 0 -1px;
}

#globalnav > ul > li.flight {
    width: 143px;
    position: relative;
}

#globalnav > ul > li.flight > a {
    display: block;
    width: 100%;
    height: 55px;
    background-position: -148px -1px;
    position: relative;
    z-index: 2;
}

#globalnav > ul > li.schedule {
    width: 143px;
    position: relative;
}

#globalnav > ul > li.schedule > a {
    display: block;
    width: 100%;
    height: 55px;
    background-position: -291px -1px;
    position: relative;
    z-index: 2;
}

#globalnav > ul > li .global-sub {
    position: absolute;
    left: -1px;
    top: 53px;
    padding: 12px 20px 11px;
    width: 174px;
    background: #f0ede5 url(/inter/en/common/img/bg_global_sub_schedule.jpg) -10px 0 repeat-x;
    border: 1px solid #d8d8cf;
    display: none;
}

#globalnav > ul > li:hover > a {
    top: -1px;
    height: 76px;
}

#globalnav > ul > li:hover > a img {
    visibility: hidden;
}

#globalnav > ul > li.flight:hover .global-sub,
#globalnav > ul > li.schedule:hover .global-sub,
#globalnav > ul > li.access:hover .global-sub {
    display: block;
}


#globalnav > ul > li .global-sub ul li a {
    padding: 16px 15px 14px 0;
    display: block;
    background: url(/inter/en/common/img/ico_arr_01.png) right center no-repeat;
}

#globalnav > ul > li .global-sub ul li {
    border-top: 1px solid #dddbd5;
}

#globalnav > ul > li .global-sub ul li:first-child {
    border-top: none;
}

#globalnav > ul > li.access {
    width: 143px;
    position: relative;
}

#globalnav > ul > li.access > a {
    display: block;
    width: 100%;
    height: 55px;
    background-position: -434px -1px;
    position: relative;
    z-index: 2;
}

#globalnav > ul > li.features {
    width: 143px;
}

#globalnav > ul > li.features a {
    display: block;
    width: 100%;
    background-position: -577px -1px;
}

#globalnav > ul > li.shop {
    width: 143px;
}

#globalnav > ul > li.shop a {
    display: block;
    width: 100%;
    background-position: -720px -1px;
}

#globalnav > ul > li.floormap {
    width: 147px;
}

#globalnav > ul > li.floormap a {
    display: block;
    width: 100%;
    background-position: -863px -1px;
}

#globalnav > ul > li.active > a{
    height: 76px;
}

